{
  "name": "json-server",
  "version": "1.0.0",
  "description": "Fake REST API for React admin panel",
  "main": "index.ts",
  "scripts": {
    "server": "nodemon server.ts"
  },
  "target": "esnext",
  "module": "commonjs",
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/body-parser": "^1.19.0",
    "@types/express": "^4.17.8",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/node": "^14.11.2",
    "config": "^3.3.3",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.11.9",
    "nodemon": "^2.0.4",
    "ts-node": "^9.0.0",
    "typescript": "^4.0.3",
    "eslint-plugin-prettier": "^3.1.4"
  },
  "devDependencies": {
    "@types/config": "0.0.37"
  }
}
